Subject: EPSA Meeting Today On Barton RTO Draft
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 07:59:14 -0700 (PDT)

The EPSA Leg. Affairs Committee is having a special meeting this afternoon (out of the normal biweekly cycle) to discuss how EPSA should respond to the Barton RTO discussion draft.  In addition to the e-mail yesterday morning, I spoke in person with Gene Peters of the EPSA staff to convey our strongly held view that mere "technical corrections" were not enough to fix the Barton RTO proposal, as the EPSA draft letter stated.  Gene came around because in a subsequent meeting we had with Rep. Chip Pickering (R-MS), a member of the House Energy and Air Quality Subcommittee, Gene said that silence would be better than what is in the Barton draft.

He did indicate to me (not to Pickering) that some EPSA members, without naming them, didn't want to come down too hard on Barton because in their view the draft could have been worse.  These unnamed companies (or company?) claim to have told of earlier versions not released that would have been more restrictive on FERC's discretion.  Some companies also think FERC could wiggle out of the strictures of the draft.  I told Gene that there is no way to wiggle out of the definitions of minimum size/scope that FERC would be forced to accept and the various procedural advantages for recalcitrant utilities.

While I am checking with counterparts at other EPSA members in advance of the afternoon meeting, you might want to do the same as you speak with contacts at other EPSA members.  I am confident we can get the EPSA letter to better reflect our position -- my suspicion is that the unnamed company Gene referred to is Reliant, but I can't prove it. 

John